@charset "utf-8";
/* CSS Document */

body, html{ height:100%}
#wrap{ position:relative; min-width:980px; min-height:100%; overflow:hidden;}

/* 상단(로고 및 메뉴) */
.area_header { position:relative; top:0; left:0; z-index:20; width:100%; height:120px; background:url("/images/sch/web/gneonline-h/common/header_bg.gif") repeat-x 0 0;}
.area_header header { position:relative; width:980px; margin:0 auto;}
.area_header header h1 { position:absolute; left:0; top:16px; }

.area_header .top_menu { position:absolute; right:210px; top:19px; z-index:1}
.top_menu li { float:left;}
.top_menu li a {display:inline-block; font-size:12px; line-height:32px; padding:0 10px; color:#555; vertical-align:middle; font-family:"NotoR"; }
.top_menu a:hover { text-decoration:underline}
.top_menu li:first-child:before { width:0; margin:0 8px 0 0}

/* 검색 - 웹버전 */
.box_search_0 {position:absolute; right:0; top:19px; width:200px; height:32px; overflow:hidden;}
.box_search_0 input { position:absolute; top:0; left:0; width:143px; height:30px; line-height:30px; padding:0 10px 0 15px; border:1px solid #42609b; border-right:none; border-radius:15px 0 0 15px; font-size:12px; color:#42609b; font-family:'돋움',Dotum;}
.box_search_0 button { position:absolute; top:0; right:0; width:32px; height:32px; border:none; background:url("/images/sch/web/gneonline-h/common/btn_search_w.gif") no-repeat; text-indent:-10000px;}
.box_search_0 input::-webkit-input-placeholder {color:#fff; font-family:'Dotum';}

/* ie8 미디어쿼리 핵 */
@media \0screen {
.box_search_0 input { line-height:28px}
}


/* 웹네비게이션 */
#webNavi {display:block; padding-top:70px; /* 메뉴위치 탑 */ }
#gnb {position:relative; }
#gnb li {position:relative; float:left; }
#gnb li a {display:inline-block; font-family:"NotoM"; letter-spacing:-1px; color:#333; font-size:16px; padding:15px 28px 15px; line-height:20px; vertical-align:middle;}
#gnb li a:hover, #gnb li a:focus, #gnb li.on a {color:#375675; background:url("/images/sch/web/gneonline-h/common/gnb_arrow.png") no-repeat center 42px; }

/* 세로메뉴 */
#gnb li ul.box {position:absolute; top:50px; left:50%; width:140px; padding:12px 12px; margin-left:-84px; background-color:#fff; border:2px solid #375675; border-top:0; }
#gnb li ul.box li {padding:0; margin:0; float:none;}
#gnb li ul.box li a {display:block; padding:3px; margin:0; letter-spacing:0; font-family:'Dotum'; font-size:12px; color:#666; background:none;}
#gnb li ul.box li a:hover, #gnb li ul.box li a:focus {color:#375675; text-decoration:underline;}

/* mobile layout */
#tablet {display:none; width:100%}
#tabletHeader {width:100%; margin:0 auto; position:fixed; top:0; left:0; z-index:20; background-color:#fff; height:67px; border-bottom:3px solid #eb5054;}
#tabletLogo {text-align:center; padding:17px 0 0}
#tabletGnb #menuOpen {position:fixed; left:10px; top:13px; z-index:101}
#tabletGnb #menuOpen img {width:40px; height:auto}

/* mobile 검색영역 */
#tabletSearch #searchOpen { position:fixed; right:10px; top:13px; z-index:21}
#tabletSearch #searchOpen img{ width:40px; height:auto}

#mSearch{ position:absolute; top:-90px; left:0; width:100%; height:90px; z-index:19; background-color:#eb5054;}
#mSearch .con p {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; position:relative; width:90%; margin:0 auto; padding:21px 200px 0 0}
#mSearch .con .inputText {border-color:transparent; width:100%; background:#fff; border-radius:3px; height:39px; line-height:39px; padding:0 10px 0}
#mSearch .con .btnSearch { position:absolute; top:21px; right:90px; min-width:80px; font-size:15px}
#mSearch  .btnSearch, #mSearch  a.btnSearch { font-family:"NotoR"; display:inline-block; padding:14px 15px 13px; background-color:#ffd412; font-size:16px; color:#313f48; border:none; border-radius:3px}
#mSearch .btnSearchClose { font-size:0; line-height:0; text-indent:-9999em; position:absolute; top:25px; right:5%; width:25px; height:33px; background:url('/images/sch/web/gneonline-h/common/btn_search_close.png') no-repeat 50% 0}

/* mobile navi */
#mNavi{position:absolute; left:-250px; top:0; width:250px; height:100%; z-index:9999; background-color:#ffe1e2}
#mNavi #mtitle{width:100%; height:50px; background:#ffe1e2;}
#mNavi #mtitle a {z-index:10000; font-size:0; line-height:0; text-indent:-9999em; display:inline-block; width:26px; height:23px; position:absolute; left:18px; top:14px; background:url(/images/sch/web/gneonline-h/common/btn_close.png) no-repeat; background-size:100% auto;}

#mNavi #mgnb .snb { width:100%; border-bottom:1px solid #ff6d71; padding:5px 0; }
#mNavi #mgnb .snb, #mNavi #mgnb .snb ul li {background-color:#eb5054;}
#mNavi #mgnb .snb li { float:left; width:30%; border-bottom:0; }
#mNavi #mgnb .snb li a { display:inline-block; font-family:"NotoR"; height:26px; line-height:26px; text-align:left; font-size:12px; color:#fff; vertical-align:middle}

#mNavi #mgnb ul{width:100%; overflow:hidden}
#mNavi #mgnb ul li{border-bottom:1px solid #ff6d71; background-color:#eb5054; position:relative}
#mNavi #mgnb ul li a{display:block; padding:0 0 0 20px; height:42px; line-height:42px; font-size:16px; font-family:"NotoM"; color:#fff}
#mNavi #mgnb ul li a:hover, #mNavi #mgnb ul li a:focus, #mNavi #mgnb ul li a:active{color:#f9ff00;}

#mNavi #mgnb ul li ul{display:none; background-color:#ab575a; padding:10px 0;}
#mNavi #mgnb ul li ul li{border-bottom:0; background-color:#ab575a}
#mNavi #mgnb ul li ul li a{display:block; padding:0 0 0 20px; height:28px; line-height:28px; font-size:14px; font-family:"NotoR"; color:#fff}
#mNavi #mgnb ul li ul li a:hover, #mNavi #mgnb ul li ul li a:focus, #mNavi #mgnb ul li ul li a:active{color:#f9ff00;}

#mNavi #mgnb ul li ul li ul{ display:none; background-color:#462728; padding:4px 0;}
#mNavi #mgnb ul li ul li ul li{border-bottom:0; background-color:#462728}
#mNavi #mgnb ul li ul li ul li a{display:block; padding:0 0 0 30px; height:22px; line-height:22px; font-size:12px; font-family:"NotoR"; color:#ccc}
#mNavi #mgnb ul li ul li ul li a:hover, #mNavi #mgnb ul li ul li ul li a:focus, #mNavi #mgnb ul li ul li ul li a:active{color:#f5cd36;}

#mNavi #mgnb ul li ul li.row > a:before,
#mNavi #mgnb ul li ul li.row > a:after {display:block; position:absolute; background-color:#fff; content:'';}
#mNavi #mgnb ul li ul li.row > a:before {width:9px; height:1px; right:18px; top:14px;}
#mNavi #mgnb ul li ul li.row > a:after {width:1px; height:9px; right:22px; top:10px;}
#mNavi #mgnb ul li ul li.on > a:after { display:none}

/* footer */
.area_footer {position:relative; z-index:20; padding:0 0 30px; border-top:1px solid #c8d1db; background:#fff;}
.area_footer footer { position:relative; width:980px; margin:0 auto;}
.footer_link {font-family:'돋움',Dotum; font-size:12px; margin:0 0 15px;}
.footer_link li { float:left; font-size:13px; line-height:30px;}
.footer_link li a { display:block; padding:4px 12px 0 13px; letter-spacing:-1px; color:#666;}
.footer_link li:first-child { background-image:none;}
.footer_link li:first-child a {color:#eb5054; padding-left:0; font-weight:bold;}
.area_footer .footer_info { font-size:12px; font-family:'돋움',Dotum; color:#666; word-break:keep-all; clear:both; padding-top:10px;}
.area_footer .footer_info address {line-height:18px; color:#666; font-style:normal; }


/********** media query mobile *************/
@media screen and (max-width: 800px){
	
	#wrap{min-width:320px; overflow:visible; height:100%}
	.area_header{ display:none}	
	#wrap, 
	.area_footer,
	.box_footer { width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}

	#web {display:none;}
	#tablet, .tabletlogo {display:block;}
	
	.box_mot_1{background:#fff; overflow:hidden; width:100%}
	.box_mot_1.on{position:fixed; top:0}
	.box_mot_1.on2{ position:relative; top:92px}
	
	/* footer */
	.area_footer {padding: 0 2% 25px;background-image:none;border-top:1px solid #ddd;} 	
	.area_footer footer { width:95%; padding:20px 0 20px;}
	.box_footer {width:100%;}	
	.footer_link {margin-bottom:10px}

}

@media (max-width:560px) {
	
	/* mobile 검색영역 */
	#mSearch .con p {padding:21px 150px 0 0}
	#mSearch .con .btnSearch {right:50px; min-width:70px; font-size:14px}
	
	/* footer */
	.footer_link li { width:50%; border:1px solid #ddd; border-bottom:0px; background:none; box-sizing:border-box;}
	.footer_link li a {background-color:#fbfbfb; text-align:center}
	.footer_link li:nth-child(even){border-left:0px;}
	.footer_link li:nth-child(4),.footer_link li:nth-child(5){border-bottom:1px solid #ddd;}
}

@media screen and (max-width: 480px){
	
	#tabletLogo{ text-align:center; padding:15px 0 0; width:160px; margin:0 auto}
	#tabletLogo img{ width:100%; height:auto}

	/* footer */
	.area_footer{padding:5px 2%;}
	.footer_link li { width:100%}
	.footer_link li:nth-child(2), .footer_link li:nth-child(4), .footer_link li:nth-child(5){ border-left:1px solid #ddd !important;}
	.footer_link li:nth-child(5){  border-top:0 !important}


}




/* common */
.tit_num{position: relative;font-size: 18px;line-height: 1.6;font-family: "NotoM";padding-left: 28px;}
.tit_num span {background: #264988;border-radius: 20px;color: #fff;width: 22px;height: 22px;line-height: 1.3em;text-align: center;position: absolute;top: 4px;left: 0px;font-size: 90%;}

.txt_h3 {margin-left: 30px;margin-bottom: 15px; margin-top: 10px;}

.page p, .page li{white-space: normal;}
li.no_list, p.no_list{background:none;padding: 3px 0 3px 0px;}
li.no_list_1, p.no_list_1{background:none;}

.box_st1_1{position: relative; padding: 10px 20px; font-family: "NotoR";line-height: 1.4;border-radius: 15px 0px;overflow: hidden;background: #3775c3;color: #fff;margin-top: 10px;}
.box_st1_2{background: #f9f9f9;margin-bottom: 20px;font-family: "NotoR";border: 1px solid #e8e8e8;border-radius: 0px 7px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_2_1 {background: #f9f9f9;margin-bottom: 20px;font-family: "NotoR";border: 1px solid #e8e8e8;border-radius:5px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_3{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #3775c3;color: #fff;margin-top:10px;}
.box_st1_3_1{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #fff;color:#333; border:1px solid #3775c3; margin-top:10px;}
.box_st1_4{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #757e9b;color: #fff;margin-top:10px;}
.box_st1_4_1{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #fff;color:#333; border:1px solid #757e9b; margin-top:10px;}

.pc_red {color:#ff0000;}
.pc_blue2 {color:#1863c1;}

.img_pc {display:block;}
.img_mo {display:none;}

.fs_14 {font-family: "NotoR"; font-size:14px;}
.fs_16 {font-family: "NotoR"; font-size:16px;}
.fs_18 {font-family: "NotoR"; font-size:18px;}

/* 학교안내도 */
.img_guide_map{position: relative;overflow-x:hidden}
.img_guide_map .btn_st{position: absolute;top:195px;width: 100%;text-align: center;}
.img_guide_map .btn_st a{padding: 8px 30px;}
.img_pc {display:block;}
.img_mo {display:none;}

/* 학교규칙 */
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:25px; letter-spacing:-1px}
.sch_rule h2 { font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}
.sch_rule dl dt { font-size:18px; color:#3d70cb; margin-top:20px}


/* 리스트 */
.list_st6 { margin:10px 0 20px}
.list_st6 dt { font-size:18px; line-height:1.6; font-family:"NotoM"; color:#fff; background:#588fe3; border-radius:10px 0; padding:5px 10px; margin-bottom:10px}
.list_st6 dt.col_G { background:#2eb067}
.list_st6 dt.col_Y { background:#f1ac1d}
.list_st6 dt.col_V { background:#7a83df}
.list_st6 dd {font-size:14px; line-height:1.4; font-family:"NotoR"; color:#222; background:url("/images/sch/web/gshs-h/common/bu3.png") no-repeat left 8px; border-bottom:1px dashed #999; padding:0 0 10px 12px; margin-bottom:10px}
.list_st6 dd.none {font-size:14px; line-height:1.4; font-family:"NotoR"; color:#222; background:none; border-bottom:1px dashed #999; padding:0 0 10px 12px; margin-bottom:10px }

/* 테이블 */
.table_st th {padding:13px 5px;}
.table_st td {padding:10px 5px;}

/* 동아리 */
.club_box {font-size:14px; line-height:1.3; font-family:"NotoR"; }
.club_box h3 {font-size:18px; line-height:1.6; font-family:"NotoM"; color:#fff; background:#17335a; border-radius:10px 10px 0 0; padding:8px 20px;}
.club_box h4 {font-size:16px; line-height:1.4; font-family:"NotoM"; color:#333; padding:5px 20px; border: 1px solid #e8e8e8; border-top:none; background:#f7f7f7;}
.club_box .box {padding:10px 20px; border: 1px solid #e8e8e8; border-top:none; border-radius:0 0 10px 10px; }
.club_box .box strong {font-family:"NotoM"; color:#266ed4; }
.club_box .btn {text-align:center; margin-top:20px;}
.club_box .btn a {display:inline-block; line-height:20px; padding:8px 15px; margin:1px; text-decoration:none; font-size:14px; font-family:'NotoM'; text-align:center; color:#fff; border-bottom:1px solid #343848; border-right:1px solid #343848; background:#45495b;}


/* 인사말 */
.box_st10 { padding: 10px 20px; font-size:14px; border: 1px solid #e8e8e8; overflow:hidden; border-radius:10px;}
.box_st10 .box_img {width:20%; float:left; }
.box_st10 .box_img img {width:100%; }
.box_st10 .box_txt {width:75%; float:right; font-family:"NotoR"; line-height:1.4;}

/*경남과학영재교육원 인사말 */
.greeting_edu {width:100%; }
.greeting_edu .photo {width:20%; float:left; }
.greeting_edu .photo img {width:100%; }
.greeting_edu .box {width:75%; float:right; font-family:"NotoR"; line-height:1.4;}
.greeting_edu .box .txt1 { font-size:18px; word-break:keep-all; color:#27750d;}
.greeting_edu .box p { margin-bottom:20px;}

/*경남과학영재교육원 교육내용*/
.edu_sch {font-family: "NotoR"; font-size:14px; line-height:18px; }
.edu_sch dd { margin-bottom:20px;}
.edu_sch table { margin-bottom:10px;}

/* 찾아오시는길 */
.map_box {position:relative; height:500px; background:#f5f7f8;}
/* 
.map_info {padding:25px 0 25px; background:url("/ad/lm/images/sub/bg_map_pt.png") repeat #e7eaf0}
.map_info li {padding:5px 0 20px 45px;}
.map_info li dl dt (font-size:20px;)
.map_info li dl dd {font-family:"NotoR"; font-size:13px;}
.map_info li.mi_add {background-size:40px}
.map_info li.mi_con {background-size:40px}
  */
.map_info {position:relative;padding: 10px 0 20px;color:#212121;/* background:url("/ad/lm/images/sub/bg_map_pt.png") repeat #c8d1db; */border-top: 2px solid #333;border-bottom: 1px solid #333;margin: 30px 0 0;overflow: hidden;}
.map_info ul {/* overflow:hidden; */}
.map_info li {float:left;margin: 5px 0 0 20px;}
.map_info li.mi_add {height:60px;padding-left: 60px;background:url("/ad/lm/images/sub/icon_map1.png") no-repeat left center;background-size: 50px;}
.map_info li.mi_con {height:60px;padding-left: 60px;background:url("/ad/lm/images/sub/icon_map2.png") no-repeat left center;background-size: 50px;}

.map_info li dl dt {font-family:"NotoR";font-size: 18px;margin-top: 5px;/* background: #0091ea; *//* border-radius: 10px; *//* padding: 10px; *//* display: inline-block; *//* color: #fff; */}
.map_info li dl dd {margin:10px 20px 0 0;font-family:"NotoR";font-size: 13px;}
.map_info .btn_map {position:absolute; right:15px; top:15px; width:100px; height:30px; line-height:30px; border:1px solid #606d8d;}
.map_info .btn_map a {display:block; text-align:center; font-size:17px; color:#3f4553; }
.map_info .btn_map a span {padding-left:35px; background:url("/ad/lm/images/sub/btn_map.png") no-repeat left center;}


@media screen and (max-width :800px) {
	/* 인사말 */
	.box_st10 .box_img {width:50%; float:none; text-align:center; margin:0 auto;}
	.box_st10 .box_txt {width:100%; float:none; margin-top:20px;}
	
	/*경남과학영재교육원 교육목표*/
	.img img{ width:100%}
}


@media screen and (max-width :490px) {
/* common */
.img_mo {display:block;}
.img_pc {display:none;}

/* 학교안내도 */
.img_guide_map .btn_st{top:175px;}
}